.page-id-2747 .accommodation > #content > div > .span12 {
  background: url(../img/nz_main.jpg) no-repeat;
}
.page-id-2747 .accommodation .span12.infobox,
.page-id-2747 .accommodation .span12 h1 {
  color: #fff;
  background: none;
  margin-left: 20px;
}
.page-id-2747 .accommodation .span12.infobox {
  font-size: 1.2em;
  font-weight: bold;
  border: none;
}
.agoda-smartbanner {
  float: right;
  margin-right: 40px;
}

agoda.sb-300x600.searchbox {
  background: none;
  float: right;
}